Subject: New Reply Received - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 25 Nov 2019 12:33:12 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.  My Account  Ticket comment <div>I wanted to draw your attention towards my current problem. I’m confronting with max shopping online . </div>
<div><br></div>
<div> I was concerned about that in my current place my max online shopping isn’t processing since a week but I have been shopping since an year from this current location.<div><br></div>
<div>I use to order from here and receive from KSA. But now I can’t get my online store access at all but yet I’m receiving the notifications please sort out my problem .</div>
<div><br></div>
<div>When I login from web it’s says also your request is denied.</div>
<div><br></div>
<div>Your customer,</div>
<div>Sumi Jazz.</div>
<div><br></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, October 5, 2019, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sumi,</div>
<div><br></div>
<div dir="ltr">Thank you for contacting us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">The items once added in the wishlist can be turned not available as it is directly linked with the availability.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">If you are using an application then update it to the latest version.</div>
<div dir="ltr"><br></div>
<div dir="ltr">If you are using browser then you need to make sure that you delete the cache/cookies of the browser. Recommended browser is Google Chrome.</div>
</div>
<div dir="ltr">
<div><br></div>
<div dir="ltr">If the issue persists then please send us a clear picture when you are try removing an item from your wishlist and error pops up.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">​The Support Team<br>
</div>
</div>
<div>
            <blockquote>
              On
              Thu, 3 Oct at 12:23 PM
              <span>,  Sumi Jazz &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div>Hello one thing is considering me a lot which is my favorite list or wishlist I don’t get it whats wrong with it cause when ever I add something to it after a day or few hours I get it not available . 
And then that specific item is not removable which is messing my wishlist some goes out of stock which is removable but most often it’s not available and that is not even removed at all .
It seems so messy and confusing too and is awfully weird . 
Please help me for this problem fix my wishlist issues. 
Thank you 

iOS Version: 12.4.1
App Version: 8.7.5</div>
            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/181738